Subject: acka-finance-digest V3 #185
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest     Sunday, November 15 1998     Volume 03 : Number 185

----------------------------------------------------------------------

Date: Sun, 15 Nov 1998 07:06:36 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: In debt - I need some cash

I direct that the Book of chorg give me A$31.

K 2

------------------------------

Date: Sun, 15 Nov 1998 08:55:35 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: Junk

I direct that the book of chorg give me the following entities

A$ 191
To the victor go the spoils (Value: A$10)
33 sound thwaping, variation
1,3;5-6;8-11;13;15-16;18-20;22-26;28-30;32-40;42 (Value: A$1)
Sanity Point #22 (Value: A$1)
Pact With Satan (Value: A$5)
Greedy (Value: A$1)
2k (Value: A$1)
GRUAD's Plaything of Inexplicable Power (Value: A$7)
The Murrey Ice Pick and Toe Nail Clippers (Value: A$1)
My Boon (Value: A$75)
The Murrey Shovel and Ice-cream Scoop (Value: A$3)
Cheque for A$1 (Value: A$1)
CFJ 614 |A| (Value: A$1)
A Hundred Dollars (Value: A$2)
The Lucky Bucket of Sand (Value: A$5)
The Caped Crusader Collectible Lunchbox-Just Because He Can Edition
(Value: A$5)
The Caped Crusader Collectible Lunchbox-Dereliction of Duty Edition
(Value: A$5)
The Caped Crusader Collectible Lunchbox-Lexical Equivalence Edition
(Value: A$5)
The Caped Crusader Collectible Lunchbox-Sinful Vacationer Edition
(Value: A$5)
CFJ 514|M| (Value: A$1)
CFJ 513|M| (Value: A$1)
CFJ 484|A| (Value: A$1)
IWW (Value: A$99)
Little Bag O' Chips A (Value: A$1)

------------------------------

End of acka-finance-digest V3 #185
**********************************